{
  "showImage": {
    "type": "boolean",
    "default": true
  },
  "showHours": {
    "type": "boolean",
    "default": true
  },
  "showAddress": {
    "type": "boolean",
    "default": true
  },
  "showWebsite": {
    "type": "boolean",
    "default": true
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  }
}